@CHARSET "UTF-8";
/*
 * Edge Mortageg calculator Styles
 * 2015 Essentee Ltd
 */
form.edgecalc{border:1px solid rgba(0,0,0,.25);padding:8px;}
form.edgecalc fieldset{background:rgba(0,0,0,.01);margin-bottom:1.5em;padding:8px;border:1px solid rgba(0,0,0,.15);}
form.edgecalc .control-row{margin-bottom:8px;}
form.edgecalc div.disclaimer{font-size:.75em;font-style:italic;background:rgba(0,0,0,.05);padding:8px 16px;}
form.edgecalc fieldset.calc-input label,form.edgecalc fieldset.calc-output label{display:inline-block;}
form.edgecalc fieldset.calc-input label{width:150px;}
form.edgecalc fieldset.calc-output{font-size:1.25em;font-weight:700;background:#2d2d2d;color:#d6f508;}